<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/shade_dark"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <RelativeLayout
        android:layout_width="@dimen/layw395"
        android:layout_height="@dimen/layw260"
        android:layout_centerInParent="true" >

        <ImageView
            android:id="@+id/settle_account_bg"
            android:layout_width="@dimen/layw395"
            android:layout_height="@dimen/layw260"
            android:background="@drawable/win_dialog" />

        <RelativeLayout
            android:layout_width="@dimen/layw213"
            android:layout_height="@dimen/layw133"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:layout_marginRight="@dimen/layw12"
            android:layout_marginTop="@dimen/layw80" >

            <!-- 自己头像 -->

            <RelativeLayout
                android:id="@+id/selfIconBorder"
                android:layout_width="@dimen/layw76"
                android:layout_height="@dimen/layw76"
                android:layout_alignParentLeft="true"
                android:layout_alignParentTop="true"
                android:layout_marginLeft="@dimen/layw10"
                android:layout_marginTop="@dimen/layw7"
                android:background="@drawable/js_self_icon_border" >

                <ImageView
                    android:id="@+id/selfIcon"
                    android:layout_width="@dimen/layw66"
                    android:layout_height="@dimen/layw66"
                    android:layout_centerInParent="true" />
            </RelativeLayout>
            
            <ImageView
                    android:id="@+id/selfNickTag"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                    android:layout_marginLeft="@dimen/layw10"
                	android:layout_marginTop="@dimen/layw9"
                	android:layout_toRightOf="@id/selfIconBorder"
                    android:background="@drawable/js_nick_icon" />

            <TextView
                android:id="@+id/selfNick"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/layw10"
                android:layout_alignTop="@id/selfNickTag"
                android:layout_toRightOf="@id/selfNickTag"
                android:text="游客2012157"
                android:textColor="#ffffff"
                android:textSize="@dimen/layw12" 
                android:singleLine="true"
                android:ellipsize="end"/>
            
            <ImageView
                    android:id="@+id/selfAchieveTag"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                    android:layout_alignLeft="@id/selfNickTag"
                	android:layout_below="@id/selfNickTag"
                	android:layout_marginTop="@dimen/layw22"/>

            <TextView
                android:id="@+id/selfAchieve"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignLeft="@id/selfNick"
                android:layout_below="@id/selfNickTag"
                android:layout_marginRight="@dimen/layw7"
                android:layout_alignTop="@id/selfAchieveTag"
                android:text="-4000"
                android:textColor="#ff0000"
                android:textSize="@dimen/layw20"
                android:textStyle="bold"/>

            <RelativeLayout
                android:layout_width="@dimen/layw175"
                android:layout_height="@dimen/layw36"
                android:layout_alignLeft="@id/selfIconBorder"
                android:layout_below="@id/selfIconBorder"
                android:layout_marginLeft="@dimen/layw12"
                android:layout_marginTop="@dimen/layw9" >

                <ImageView
                    android:id="@+id/selfBei"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                    android:background="@drawable/js_bei_icon" />

                <TextView
                    android:id="@+id/selfDouble"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@id/selfBei"
                    android:layout_marginLeft="@dimen/layw9"
                    android:layout_marginTop="@dimen/layw1"
                    android:layout_toRightOf="@id/selfBei"
                    android:text="加倍X"
                    android:textColor="#ffe400"
                    android:textSize="@dimen/layw9" />

                <ImageView
                    android:id="@+id/selfSpringTag"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                    android:layout_alignTop="@id/selfBei"
                    android:layout_toRightOf="@id/selfBei"
                    android:layout_marginLeft="@dimen/layw78"
                    android:background="@drawable/js_spring_icon" />

                <TextView
                    android:id="@+id/selfSpring"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_toRightOf="@id/selfSpringTag"
                    android:layout_alignTop="@id/selfSpringTag"
                    android:layout_marginLeft="@dimen/layw9"
                    android:layout_marginTop="@dimen/layw1"
                    android:text="春天X"
                    android:textColor="#ffe400"
                    android:textSize="@dimen/layw9" />

                <ImageView
                    android:id="@+id/selfBombTag"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                 	android:layout_alignLeft="@id/selfBei"
                 	android:layout_alignParentBottom="true"
                    android:background="@drawable/js_bomb_icon" />
                 
                <TextView
                    android:id="@+id/selfBomb"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignLeft="@id/selfDouble"
                    android:layout_alignTop="@id/selfBombTag"
                    android:layout_marginTop="@dimen/layw1"
                    android:text="炸弹X"
                    android:textColor="#ffe400"
                    android:textSize="@dimen/layw9" />

                <ImageView
                    android:id="@+id/selfActiveTag"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                 	android:layout_alignLeft="@id/selfSpringTag"
                 	android:layout_alignParentBottom="true"
                    android:background="@drawable/js_star_icon" />

                <TextView
                    android:id="@+id/selfActive"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignBaseline="@+id/selfBomb"
                    android:layout_alignBottom="@+id/selfBomb"
                    android:layout_alignLeft="@+id/selfSpring"
                    android:text="活动X"
                    android:textColor="#ffe400"
                    android:textSize="@dimen/layw9" />

            </RelativeLayout>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="@dimen/layw148"
            android:layout_height="@dimen/layw60"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_marginBottom="@dimen/layw50"
            android:layout_marginLeft="@dimen/layw14" >

            <RelativeLayout
                android:id="@+id/other2IconBorder"
                android:layout_width="@dimen/layw48"
                android:layout_height="@dimen/layw50"
                android:layout_alignParentTop="true"
                android:layout_marginTop="@dimen/layw6"
                android:background="@drawable/js_other_icon_border" >

                <ImageView
                    android:id="@+id/other2Icon"
                    android:layout_width="@dimen/layw40"
                    android:layout_height="@dimen/layw40"
                    android:layout_centerInParent="true" />
            </RelativeLayout>

            <TextView
                android:id="@+id/other2Nick"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/layw10"
                android:layout_marginTop="@dimen/layw9"
                android:layout_toRightOf="@id/other2IconBorder"
                android:text="游客2012157"
                android:textColor="#ffffff"
                android:textSize="@dimen/layw12" 
                android:singleLine="true"
                android:ellipsize="end"/>
            
            <ImageView
                    android:id="@+id/other2AchieveTag"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                    android:layout_alignLeft="@id/other2Nick"
                	android:layout_below="@id/other2Nick"
                	android:layout_marginTop="@dimen/layw12"/>

            <TextView
                android:id="@+id/other2Achieve"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/layw17"
                android:layout_toRightOf="@id/other2AchieveTag"
                android:layout_alignTop="@id/other2AchieveTag"
                android:layout_marginLeft="@dimen/layw2"
                android:text="-1000"
                android:textColor="#ff0000"
                android:textSize="@dimen/layw12"
                android:textStyle="bold"
                android:gravity="center"/>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="@dimen/layw148"
            android:layout_height="@dimen/layw60"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:layout_marginLeft="@dimen/layw14"
            android:layout_marginTop="@dimen/layw80" >

            <RelativeLayout
                android:id="@+id/other1IconBorder"
                android:layout_width="@dimen/layw48"
                android:layout_height="@dimen/layw50"
                android:layout_alignParentTop="true"
                android:layout_marginTop="@dimen/layw6"
                android:background="@drawable/small_icon_border" >

                <ImageView
                    android:id="@+id/other1Icon"
                    android:layout_width="@dimen/layw40"
                    android:layout_height="@dimen/layw40"
                    android:layout_centerInParent="true" />
            </RelativeLayout>

            <TextView
                android:id="@+id/other1Nick"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/layw10"
                android:layout_marginTop="@dimen/layw9"
                android:layout_toRightOf="@id/other1IconBorder"
                android:text="游客2012157"
                android:textColor="#ffffff"
                android:textSize="@dimen/layw12" 
                android:singleLine="true"
                android:ellipsize="end"/>
            
            <ImageView
                    android:id="@+id/other1AchieveTag"
                    android:layout_width="@dimen/layw15"
                    android:layout_height="@dimen/layw15"
                    android:layout_alignLeft="@id/other1Nick"
                	android:layout_below="@id/other1Nick"
                	android:layout_marginTop="@dimen/layw12"/>

            <TextView
                android:id="@+id/other1Score"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/layw17"
                android:layout_toRightOf="@id/other1AchieveTag"
                android:layout_alignTop="@id/other1AchieveTag"
                android:layout_marginLeft="@dimen/layw2"
                android:text="-1000"
                android:textColor="#ff0000"
                android:textSize="@dimen/layw12"
                android:textStyle="bold"
                android:gravity="center" />
        </RelativeLayout>

        <ImageButton
            android:id="@+id/settle_account_exitBtn"
            android:layout_width="@dimen/layw64"
            android:layout_height="@dimen/layw25"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_marginBottom="@dimen/layw4"
            android:layout_marginLeft="@dimen/layw53"
            android:background="@drawable/settle_account_exit_btn" />

        <ImageButton
            android:id="@+id/settle_account_refightBtn"
            android:layout_width="@dimen/layw64"
            android:layout_height="@dimen/layw25"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:layout_marginBottom="@dimen/layw4"
            android:layout_marginRight="@dimen/layw53"
            android:background="@drawable/settle_account_refight_btn" />
    </RelativeLayout>

</RelativeLayout>